@media screen and (min-width: 1100px) and (max-width: 1270px) {
    .container {
        width: 98%;
    }
    .search_section.search-1 form span {
        right: -17px;
    }
    .our-offer {
        width: 356px;
        transform: rotate(346deg);
    }
    .our-offer > span {
        font-size: 15.313em;
        line-height: 106px;
    }
    .our-offer > strong {
        font-size: 3.688em;
    }
    .our-offer > p {
        line-height: 15px;
        font-size: 0.8em;
        width: 269px;
    }
    header .navbar-nav > li > a {
        font-size: 0.938em;
    }
    .content-2 .resp-tabs-list li {
        width: 32.8%;
    }
    .service-detail ul li {
        margin: 0 40px 30px;
    }
    .service-detail ul li:nth-child(3n) {
        margin: 0 0 35px 30px;
    }
    .our-service h2 {
        font-size: 2.4em;
        line-height: 47px;
    }
    .why-telelink {
        font-size: 2.1em;
        line-height: 38px;
        padding: 50px 30px 0;
    }
    .mobile-plans {
        font-size: 2.1em;
        line-height: 38px;
        padding: 50px 30px 0;
    }
    .current-offerlink {
        font-size: 2.1em;
        line-height: 38px;
        padding: 50px 30px 0;
    }
    .matrix-area {
        padding: 40px 0 0;
    }
    .matrix-area h1 {
        font-size: 3.1em;
        line-height: 60px;
    }
    .matrix-tab {
        padding: 80px 0 0;
    }
    .matrix-tab .tab {
        width: 98%;
    }
    .matrix-tab .resp-vtabs .resp-tabs-container {
        width: 70%;
    }
    .matrix-tab .tab-content {
        padding: 10px 30px;
    }
    .dataplan2 > img {
        margin: 0 auto;
        width: 80px;
    }
    .dataplan2 {
        padding: 15px;
    }
    .dataplan3 h5 {
        font-size: 1.213em;
    }
    .dataplan3 {
        padding: 22px 0 0 8px;
    }
    .ourplan1 > strong {
        font-size: 3.188em;
        line-height: 75px;
    }
    .dataplan3 a {
        font-size: 0.738em;
        line-height: 20px;
    }
    .ourplan2 ul li span {
        font-size: 1.3em;
    }
    .ourplan3 > strong {
        font-size: 5.175em;
        line-height: 80px;
    }
    .tabs-menu li {
        width: 30%;
    }
    .matrix-area .tabs-menu li.current a {
        font-size: 1.9em;
    }
    .popular-plan {
        width: 285px;
    }
    .plandetails-link {
        height: 110px;
        width: 110px;
        border: 7px solid #f6e425;
    }
    .plandetails-link a span {
        font-size: 1.1em;
    }
    .popularicon-img {
        left: -16px;
        position: absolute;
        top: -17px;
        width: 110px;
    }
    .product-price1 {
        height: 135px;
        width: 135px;
        top: -138px;
    }
    .prductfeature-list2 {
        padding: 0 0 0 20px;
    }
    .mobileplan1-right {
        right: -54px;
    }
    
    #nav > ul > li > a
    {
         padding: 16px 15px;
        font-size: 16px;
    }
    
    #nav > ul > li > ul {
        
         width: 320px;
    }
    
    #nav ul li ul li a
    {
        font-size: 17px;
        
    }
    
}
@media screen and (min-width: 992px) and (max-width: 1099px) {
    h4 {
        font-size: 1.35em;
        line-height: 24px;
    }
    .container {
        width: 98%;
    }
    .search_section.search-1 form span {
        right: -17px;
    }
    .nav.navbar-nav a {
        padding: 10px;
    }
    .our-offer {
        width: 356px;
        transform: rotate(346deg);
    }
    .our-offer > span {
        font-size: 15.313em;
        line-height: 106px;
    }
    .our-offer > strong {
        font-size: 3.688em;
    }
    .our-offer > p {
        line-height: 15px;
        font-size: 0.8em;
        width: 269px;
    }
    header .navbar-nav > li > a {
        font-size: 0.938em;
    }
    .content-2 .resp-tabs-list li {
        width: 32.8%;
    }
    .service-detail ul li {
        margin: 0 20px 30px;
    }
    .service-detail ul li:nth-child(3n) {
        margin: 0 0 35px 30px;
    }
    .our-service h2 {
        font-size: 1.9em;
        line-height: 35px;
        padding: 0 0 35px;
    }
    .why-telelink {
        font-size: 1.8em;
        line-height: 38px;
        padding: 50px 30px 0;
        min-height: 220px;
    }
    .mobile-plans {
        font-size: 1.8em;
        line-height: 38px;
        padding: 50px 30px 0;
        min-height: 220px;
    }
    .current-offerlink {
        font-size: 1.8em;
        line-height: 38px;
        padding: 50px 30px 0;
        min-height: 220px;
    }
    .teleblock-right a {
        padding: 0 0 7px;
        line-height: 16px;
        font-size: 0.875em;
    }
    .teleblock-right p {
        padding: 0 0 10px;
        line-height: 16px;
        font-size: 0.8em;
    }
    .content-1 {
        padding: 60px 0 0;
    }
    .content-2 {
        margin: 60px 0 0;
    }
    #demoTab .resp-tab-content {
        padding: 40px 15px;
    }
    .content-2 .resp-tabs-list li {
        line-height: 50px;
        height: 50px;
        font-size: 1.15em;
    }
    .search_section.search-1 form input.search[type="text"] {
        height: 50px;
        line-height: 50px;
        width: 680px;
        margin-right: 22px;
    }
    .matrix-area {
        padding: 50px 0 0;
    }
    .matrix-area h1 {
        font-size: 4em;
        line-height: 70px;
    }
    .matrix-tab {
        padding: 60px 0 0;
    }
    .tabs-menu li.current a {
        font-size: 1.6em;
    }
    .tabs-menu li a {
        font-size: 1.3em;
    }
    .tabs-menu li {
        margin-right: 15px;
        width: 30%;
    }
    .matrix-tab .tab {
        width: 98%;
    }
    .matrix-tab .tab-content {
        padding: 10px 10px 10px 30px;
    }
    .ourplan1 > strong {
        font-size: 3.5em;
        line-height: 75px;
    }
    .ourplan1 > small {
        font-size: 1em;
        line-height: 18px;
    }
    .ourplan1 {
        padding: 0 0 20px;
    }
    .dataplan2 {
        padding: 20px 10px;
    }
    .dataplan2 > img {
        display: block;
        float: left;
        height: 70px;
        width: 70px;
    }
    .dataplan3 {
        float: left;
        padding: 15px 0 0 5px;
    }
    .ourplan2 ul li span {
        font-size: 1.275em;
    }
    .ourplan2 ul li.national-text small {
        font-size: 1em;
    }
    .ourplan2 ul li.national-text span {
        font-size: 1em;
    }
    .dataplan3 a {
        font-size: 0.7em;
    }
    .ourplan3 > img {
        width: 95px;
    }
    .ourplan3 > strong {
        font-size: 5em;
        line-height: 70px;
    }
    .ourplan3 > em {
        font-size: 2em;
        line-height: 30px;
    }
    .ourplan3 {
        padding: 70px 0 35px;
    }
    .popular-plan {
        width: 285px;
    }
    .plandetails-link {
        border: 6px solid #f6e425;
        height: 100px;
        width: 100px;
    }
    .plandetails-link a span {
        font-size: 1.1em;
    }
    .popularicon-img {
        left: -16px;
        position: absolute;
        top: -16px;
        width: 104px;
    }
    .plan-details {
        margin-top: -200px;
    }
    .popular-planheading h3 {
        font-size: 1.8em;
    }
    .popular-plan > img {
        width: 80px;
    }
    .popularplan-left span {
        font-size: 1em;
    }
    .plan-value {
        height: 165px;
        width: 165px;
    }
    .plan-value span {
        font-size: 1.509em;
    }
    .plan-value strong {
        font-size: 4.5em;
        line-height: 55px;
    }
    .product-price1 {
        height: 135px;
        width: 135px;
        top: -138px;
    }
    .prductfeature-list2 {
        padding: 0 0 0 20px;
    }
    .mobileplan1-right {
        right: -44px;
    }
    .alternateviews li {
        width: 125px;
    }
    .product-price1 p > span {
        padding: 8px 0 0;
        font-size: 2em;
    }
    iframe {
        height: 100%;
        width: 100% !important;
    }
    .plandetails-link1 {
        width: 80px;
        height: 80px;
    }
    .prductfeature-left {
        padding: 0;
    }
    .product-features {
        padding: 55px 0 0;
    }
    
    
    
    #nav > ul > li > a {
        
         font-size: 16px;
          padding: 15px 10px;
    }
    
    .logo a {
        display: block;
        width:180px;
    }
    
    .logo a img   {
        
        display: block;
        width: 100%;
    }
    
    #nav ul li ul li    {
        
       padding: 0 20px;  
    }
    
    #nav > ul > li > ul > li > ul   {
         width: 250px;
    }
    #nav > ul > li > ul {
        
         width: 300px;
    }
    
    #nav ul li ul li a
    {
        font-size: 16px; 
        
    } 
    
}
@media screen and (min-width: 768px) and (max-width: 991px) {
    h2 {
        line-height: 30px;
        font-size: 2.7em;
    }
	
    h4 {
        font-size: 1.093em;
        line-height: 25px;
    }
    .container {
        width: 98%;
    }
    .search_section.search-1 form span {
        right: -17px;
        top: -22px;
    }
    .slider-content {
        padding: 40px 0 0;
    }
    .navbar {
        padding: 10px 0;
    }
    .logo a {
        display: block;
        width: 220px;
        margin: 0 auto;
    }
    .logo a img {
        display: block;
        width: 100%;
    }
    .nav.navbar-nav a {
        font-size: 0.78em;
        padding: 6px;
    }
    .offer-detail {
        width: 160px;
        height: 160px;
        margin: 0 25px 0 0;
    }
    .our-offer {
        width: 260px;
        transform: rotate(346deg);
    }
    .our-offer > span {
        font-size: 9.5em;
        line-height: 56px;
    }
    .our-offer > strong {
        font-size: 2.42em;
        line-height: 52px;
    }
    .our-offer > p {
        line-height: 15px;
        font-size: 0.8em;
        width: 269px;
    }
    header .navbar-nav > li > a {
        font-size: 0.938em;
    }
    .content-2 .resp-tabs-list li {
        width: 32.8%;
    }
    .service-detail ul li {
        margin: 0 20px 30px;
         width: 28%;
    }
    .service-detail ul li:nth-child(3n) {
        margin: 0 0 35px 30px;
    }
    .our-service h2 {
        font-size: 1.9em;
        line-height: 30px;
        padding: 0 0 10px;
    }
    .our-service p {
        padding: 0 0 20px;
    }
    .why-telelink {
        font-size: 1.8em;
        line-height: 38px;
        padding: 50px 30px 0;
        min-height: 220px;
    }
    .mobile-plans {
        font-size: 1.8em;
        line-height: 38px;
        padding: 50px 30px 0;
        min-height: 220px;
    }
    .current-offerlink {
        font-size: 1.8em;
        line-height: 38px;
        padding: 50px 30px 0;
        min-height: 220px;
    }
    .teleblock-right a {
        padding: 0 0 7px;
        line-height: 16px;
        font-size: 0.875em;
    }
    .teleblock-right p {
        padding: 0 0 10px;
        line-height: 16px;
        font-size: 0.8em;
    }
    .content-1 {
        padding: 60px 0 0;
    }
    .content-2 {
        margin: 60px 0 0;
    }
    #demoTab .resp-tab-content {
        padding: 30px 15px;
    }
    .content-2 .resp-tabs-list li {
        line-height: 50px;
        height: 50px;
        font-size: 1.15em;
    }
    .search_section.search-1 form input.search[type="text"] {
        height: 50px;
        line-height: 50px;
        width: 680px;
        margin-right: 22px;
    }
    .teleblock-right {
        padding: 40px 0 0 15px;
    }
    .teleblock-right h4 br {
        display: none;
    }
    h2.resp-accordion {
        font-size: 1.1em;
        color: #797979;
        background: #f1f1f1;
    }
    h2.resp-tab-active {
        background: none;
        color: #0c549b;
    }
    .footer-wrap {
        padding: 170px 0 0;
    }
    .chat-link {
        font-size: 1.3em;
        padding: 7px 0 20px 39px;
    }
    .social-icon ul li {
        margin: 0 25px 0 0;
    }
    .footer-link ul > li {
        padding: 0 0 10px;
    }
    .footer-link ul > li > a {
        font-size: 1.1em;
    }
    .telechoice-block1 {
        padding: 30px 20px;
    }
    .telechoice-block1 h4 {
        font-size: 1.363em;
        line-height: 26px;
        padding: 0 0 15px;
    }
    .telechoice-block1 span {
        font-size: 2.5em;
        line-height: 40px;
        padding: 0 0 10px;
    }
    .telechoice-block2 {
        padding: 30px 20px;
    }
    .telechoice-block2 h4 {
        font-size: 1.363em;
        line-height: 26px;
        padding: 0 0 15px;
    }
    .our-store > strong {
        line-height: 44px;
        font-size: 3em;
    }
    .our-store > span {
        font-size: 1em;
        line-height: 22px;
    }
    .telechoice-block2 p {
        font-size: 0.9em;
        line-height: 20px;
    }
    .telechoice-block3 {
        padding: 30px 20px 50px;
    }
    .telechoice-block3 h4 {
        font-size: 1.363em;
        line-height: 26px;
        padding: 0 0 15px;
    }
    .telechoice-block3 span {
        font-size: 2.3em;
        line-height: 30px;
    }
    .telechoice-block3 ul li {
        padding: 0 0 0 17px;
        font-size: 0.8em;
        background: rgba(0, 0, 0, 0) url("../images/icons.png") no-repeat scroll -24px -544px;
    }
    .telechoice-block3 small {
        padding: 11px 0 0;
    }
    .coveragemap-link {
        height: 45px;
        padding: 15px 0 0;
        font-size: 0.525em;
        width: 80px;
    }
    .storefinder-link {
        height: 45px;
        padding: 15px 0 0;
        font-size: 0.525em;
        width: 80px;
    }
    .viewplan-link {
        height: 45px;
        padding: 15px 0 0;
        font-size: 0.525em;
        width: 80px;
    }
    .matrix-area {
        padding: 40px 0 0;
    }
    .matrix-area h1 {
        font-size: 3.5em;
        line-height: 65px;
    }
    .matrix-tab {
        padding: 80px 0 0;
    }
    .matrix-tab .tab {
        width: 98%;
    }
    .matrix-tab .resp-vtabs .resp-tabs-container {
        width: 70%;
    }
    .matrix-tab .tab-content {
        padding: 10px 30px;
    }
    .dataplan2 > img {
        margin: 0 auto;
        width: 80px;
        float: none;
    }
    .dataplan2 {
        padding: 15px;
    }
    .dataplan3 h5 {
        font-size: 1.213em;
    }
    .dataplan3 {
        padding: 15px 0 0 0px;
        float: none;
    }
    .ourplan1 {
        padding: 0 0 20px;
    }
    .ourplan1 > strong {
        font-size: 3.188em;
        line-height: 75px;
    }
    .dataplan3 a {
        font-size: 0.738em;
        line-height: 20px;
    }
    .ourplan2 ul li span {
        font-size: 1.3em;
    }
    .ourplan3 > strong {
        font-size: 5.175em;
        line-height: 80px;
    }
    .tabs-menu li.current a {
        font-size: 1.3em;
        line-height: 50px;
    }
    .tabs-menu li {
        margin-right: 15px;
        width: 31%;
        height: 50px;
    }
    .tabs-menu li a {
        font-size: 1.1em;
        line-height: 50px;
    }
    .our-plan {
        padding: 30px 0;
    }
    .ourplan3 > img {
        width: 70px;
    }
    .ourplan3 > em {
        font-size: 1.5em;
        left: -24px;
        line-height: 33px;
    }
    .ourplan3 > span {
        font-size: 1.05em;
        line-height: 20px;
    }
    .ourplan3 {
        padding: 50px 0;
        margin: 30px 0 0;
    }
    .getplan-link {
        font-size: 1.3em;
        line-height: 45px;
    }
    .matrix-tab h2.resp-accordion {
        line-height: 25px;
    }
    .plan-details {
        margin-top: -200px;
    }
    .popular-plan {
        width: 280px;
    }
    .plandetails-link {
        height: 110px;
        width: 110px;
    }
    .plandetails-link a span {
        font-size: 1.075em;
    }
    .popularicon-img {
        left: -21px;
        position: absolute;
        top: -21px;
        width: 117px;
    }
    .plan-value {
        height: 165px;
        width: 165px;
    }
    .plan-value span {
        font-size: 1.509em;
    }
    .plan-value strong {
        font-size: 4.5em;
        line-height: 55px;
    }
    .mobplan1-left {
        width: 95%;
        margin: 0 auto;
    }
    .mobplan1-right ul li span {
        font-size: 1em;
    }
    .mobplan1-right ul li small {
        font-size: 1em;
        line-height: 25px;
    }
    .mobplan1-left > strong {
        font-size: 3.8em;
    }
    .mobplan1-left > h4 {
        font-size: 1.3em;
    }
    .prduct-description {
        padding: 50px 0 0;
    }
    .prductfeature-left {
        padding: 0;
    }
    .product-features {
        padding: 55px 0 0;
    }
    .prductfeature-list2 {
        padding: 0 0 0 0px;
    }
    .prductimg {
        padding: 50px 0;
    }
    .member-link {
    background: rgba(0, 0, 0, 0) url("../images/icons.png") no-repeat scroll -944px -125px;
    color: #f5e000;
    display: block;
    font-family: "AvenirLTStdBlack";
    font-size: 1.3em;
    line-height: 27px;
    margin: 15px 0 0;
    padding: 5px 0 0 24px;
}

    .activate-link  {
    font-size: 1.3em;
    line-height: 27px;
     margin: 15px 0 0;
    padding: 5px 0 0 35px;
        background: rgba(0, 0, 0, 0) url("../images/icons.png") no-repeat scroll -962px -27px;
        
    }
    
    .logo   {
        float: none;
    }
    
    #nav > ul > li > a  {
       padding: 10px 10px;
         font-size: 14px;
    }
	
	
    .header2-left   { 
    float: none;
    }
    
     #nav > ul > li > ul > li > ul   {
         width: 200px;
    }
    #nav > ul > li > ul {
        
         width: 300px;
    }
    
    #nav ul li ul li a
    {
        font-size: 16px; 
        
    } 
    #nav ul li ul li    {
        
        padding: 0 15px;
    }
	
	.setect-value	{
		margin:15px 0;
	}
    
}
@media screen and (min-width: 320px) and (max-width: 767px) {
    h2 {
        line-height: 35px;
        font-size: 2em;
    }
    h4 {
        font-size: 1.093em;
        line-height: 25px;
    }
    p {
        font-size: 1em;
        line-height: 22px;
    }
    .top-header {
        display: none;
    }
    .logo {
        float: left;
        padding: 0;
    }
    .nav.navbar-nav {
        display: none;
    }
    .navbar-default .navbar-collapse,
    .navbar-default .navbar-form {
        border: none;
    }
    .header .navbar-form.navbar-left.search_section.search-1 {
        display: none;
    }
    .mob-header {
        background: url("../images/icons.png") no-repeat scroll -197px -17px;
        float: right;
        width: 160px;
        height: 45px;
        position: relative;
        z-index: 9;
    }
    .search_section.search-1 form span {
        background: url(../images/mob-search.png) no-repeat;
    }
    /* mobile header */
    
    #simple-menu {
        display: block;
        right: -10px;
        height: 30px;
        top: 7px;
        background: rgba(0, 0, 0, 0) url("../images/mob-menu.png") no-repeat scroll 16px 5px;
        width: 60px;
        border-left: 1px solid #015ea4;
    }
    .navbar-form.navbar-left.search_section.search-1 {
        margin: 0;
        padding: 0;
        position: absolute;
        right: 48px;
        top: 25px;
    }
    .mob-header .navbar-form.navbar-left.mobile-search .btn {
        font-size: 10px;
        padding: 7px 0 0;
    }
    .navbar-form.navbar-left.mobile-search {
        padding: 4px 9px;
        width: 75%;
    }
    .mob-header .sidr input[type="text"] {
        width: 90%;
        float: left;
        margin: 0;
        background: none;
    }
    .search_section.search-1 form span.search1 {
        background: url(../images/mob-search.png) no-repeat;
    }
    .search_section.search-1 form input.search[type="text"] {
        font-size: 0.825em;
        width: 200px;
        height: 35px;
        line-height: 35px;
        top: -28px;
        margin-right: 45px;
    }
div.maincontent div.container h3 {
    font-size: 24px;
    line-height: 120%;
    margin-bottom: 20px;
}
div.container div.header2-left div.search_section.search-1 {display:none;}


    .container {
        width: 98%;
    }

     .maincontent .container {
    margin-top:40px;
    }

    .mobile_menu {

        padding: 0 0 0 20px;
    }
    .search_section.search-1 form span {
        right: -3px;
        top: -29px;
        margin: 8px 0 0;
        border-right: 1px solid #0b549d;
        height: 26px;
    }
    .slider-content {
        padding: 0;
        top: 0;
        bottom: 0;
    }
    .navbar {
        padding: 10px 0;
    }
    .logo a {
        display: block;
        width: 138px;
    }
    .logo a img {
        display: block;
        width: 100%;
    }
    .nav.navbar-nav a {
        font-size: 0.78em;
        padding: 6px;
    }
    .offer-detail {
        width: 160px;
        height: 160px;
        margin: 0 25px 0 0;
    }
    .our-offer {
        width: 260px;
        transform: rotate(346deg);
        display: none;
    }
    .our-offer > span {
        font-size: 9.5em;
        line-height: 56px;
    }
    .our-offer > strong {
        font-size: 2.42em;
        line-height: 52px;
    }
    .our-offer > p {
        line-height: 15px;
        font-size: 0.8em;
        width: 269px;
    }
    header .navbar-nav > li > a {
        font-size: 0.938em;
    }
    .content-2 .resp-tabs-list li {
        width: 32.8%;
    }
    .service-detail ul li {
        margin: 0 20px 30px;
    }
    .service-detail ul li:nth-child(3n) {
        margin: 0 0 35px 30px;
    }
    .our-service h2 {
        font-size: 1.9em;
        line-height: 30px;
        padding: 0 0 10px;
    }
    .our-service p {
        padding: 0 0 20px;
    }
    .why-telelink {
        font-size: 1.8em;
        line-height: 38px;
        padding: 50px 30px 0;
        min-height: 220px;
    }
    .mobile-plans {
        font-size: 1.8em;
        line-height: 38px;
        padding: 50px 30px 0;
        min-height: 220px;
    }
    .current-offerlink {
        font-size: 1.8em;
        line-height: 38px;
        padding: 50px 30px 0;
        min-height: 220px;
    }
    .teleblock-right a {
        padding: 0 0 7px;
        line-height: 16px;
        font-size: 0.875em;
    }
    .teleblock-right p {
        padding: 0 0 10px;
        line-height: 16px;
        font-size: 0.8em;
    }
    .content-1 {
        padding: 60px 0 0;
    }
    .content-2 {
        margin: 40px 0 0;
    }
    #demoTab .resp-tab-content {
        padding: 20px 0 0;
    }
    .content-2 .resp-tabs-list li {
        line-height: 50px;
        height: 50px;
        font-size: 1.15em;
    }
    .teleblock-right {
        padding: 20px 0 0 15px;
    }
    .teleblock-right h4 br {
        display: none;
    }
    h2.resp-accordion {
        font-size: 1em;
        padding: 5px;
        color: #797979;
        background: #f1f1f1;
    }
    h2.resp-tab-active {
        background: none;
        color: #0c549b;
    }
    .footer-wrap {
        padding: 170px 0 0;
    }
    .chat-link {
        font-size: 1.3em;
        padding: 7px 0 20px 39px;
    }
    .social-icon ul li {
        margin: 0 25px 0 0;
    }
    .footer-link ul > li {
        padding: 0 0 10px;
    }
    .footer-link ul > li > a {
        font-size: 1.1em;
    }
    a.mob_menu_closebtn.open {
        z-index: 99999;
    }
    .mobilemenuu {
        display: block;
    }
    .cbp-spmenu-vertical {
        width: 97%;
    }
    .cbp-spmenu,
    .cbp-spmenu-push {
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }
    .cbp-spmenu-left {
        left: -97%;
    }
    .cbp-spmenu {
        position: fixed;
        display: block;
        height: 100%;
        top: 0;
        z-index: 1000;
        overflow-y: auto;
    }
    .cbp-spmenu-left.cbp-spmenu-open {
        left: 0px;
    }
    .mobilemenu_btn span {
        display: none;
    }
    .blue-rectangle {
        display: none;
    }
    
    .slider-content .container {
        padding: 0;
        width: 100%;
    }
    .activate-link {
        font-size: 1.1em;
        padding: 5px;
    }
    .member-link {
        font-size: 1.1em;
        padding: 5px;
        display: block;
    }
    .mobile-plans {
        min-height: 100px;
        margin: 0 0 20px 0;
        padding: 30px;
    }
    .why-telelink {
        min-height: 100px;
        margin: 0 0 20px 0;
        padding: 30px;
    }
    .current-offerlink {
        min-height: 100px;
        margin: 0 0 20px 0;
        padding: 30px;
    }
    .service-detail ul {
        float: none;
    }
    .service-info {
        margin: 0 auto;
    }
    .service-detail ul li {
        float: none;
        margin: 0 0 20px;
    }
    .service-detail ul li:nth-child(3n) {
        float: none;
        margin: 0 0 20px;
    }
    .innerpage-heading {
        padding: 15px 0 0px;
        background: #025ea4;
    }
    .breadcrumb ul li {
        padding: 0 15px 0 0;
        font-size: 1.025em;
        float: none;
        padding: 0;
    }
    .about-us {
        padding: 30px 0 0;
        margin: 30px 0 0;
    }
    .breadcrumb {
        margin: 0;
        padding: 0;
    }
    .innerpage-heading h4 {
        margin: 5px 0 0;
        font-size: 1.293em;
    }
    .about-us p {
        padding: 0 0 15px;
    }
    .telechoice-block1 {
        padding: 30px 15px;
        margin: 0 0 20px 0;
    }
    .telechoice-block1 h4 {
        font-size: 1.363em;
        line-height: 25px;
    }
    .telechoice-block1 span {
        font-size: 3em;
        line-height: 35px;
    }
    .telechoice-block1 p {
        font-size: 0.9em;
        line-height: 18px;
    }
    .telechoice-block2 {
        padding: 30px 15px;
        margin: 0 0 20px 0;
    }
    .telechoice-block3 {
        padding: 30px 15px;
        margin: 0 0 20px 0;
    }
    .our-store > span {
        font-size: 1.263em;
        line-height: 25px;
    }
    .telechoice-block3 h4 {
        font-size: 1.363em;
        line-height: 25px;
        padding: 0 0 10px;
    }
    .telechoice-block3 span {
        font-size: 2em;
        line-height: 25px;
    }
    .telechoice-block3 small {
        font-size: 0.713em;
        line-height: 15px;
    }
    .coveragemap-link {
        font-size: 0.625em;
        padding: 10px 0 0;
        height: 50px;
        width: 80px;
    }
    .storefinder-link {
        font-size: 0.625em;
        padding: 10px 0 0;
        height: 50px;
        width: 80px;
    }
    .viewplan-link {
        font-size: 0.625em;
        padding: 10px 0 0;
        height: 50px;
        width: 80px;
    }
    .telechoice-desc {
        padding: 40px 0 0;
    }
    .telechoice-desc p {
        font-size: 1em;
        line-height: 20px;
        padding: 0 0 15px;
    }
    .matrix-area {
        padding: 40px 0 0;
        margin: 30px 0 0;
    }
    .matrix-area h1 {
        font-size: 2em;
        line-height: 38px;
        width:100%;
    }
    .matrix-tab {
        padding: 35px 0 0;
    }
    .matrix-tab .tab {
        width: 98%;
    }
    .matrix-tab .resp-vtabs .resp-tabs-container {
        width: 100%;
    }
    .matrix-tab .tab-content {
        padding: 10px 30px;
    }
    .dataplan2 > img {
        margin: 0 auto;
        width: 80px;
        float: none;
    }
    .dataplan2 {
        padding: 15px;
    }
    .dataplan3 h5 {
        font-size: 1.213em;
    }
    .dataplan3 {
        padding: 15px 0 0 0px;
        float: none;
    }
    .ourplan1 {
        padding: 0 0 20px;
    }
    .ourplan1 > strong {
        font-size: 3.188em;
        line-height: 50px;
    }
    .dataplan3 a {
        font-size: 0.738em;
        line-height: 20px;
    }
    .ourplan2 ul li span {
        font-size: 1.1em;
    }
    .ourplan3 > strong {
        font-size: 3.6em;
        line-height: 50px;
    }
    .tabs-menu li.current a {
        font-size: 0.8em;
        line-height: 17px;
    }
    .tabs-menu li {
        margin-right: 5px;
        width: 31%;
        height: 45px;
        padding: 5px 0 0;
    }
    .tabs-menu li a {
        font-size: 0.82em;
        line-height: 16px;
    }
    .sim-img3 {
        display: none;
    }
    .matrix-tab .resp-tab-content {
        padding: 0;
    }
    .our-plan {
        padding: 30px 0;
    }
    .ourplan3 > img {
        width: 70px;
    }
    .ourplan3 > em {
        font-size: 1.5em;
        left: -24px;
        line-height: 33px;
    }
    .ourplan3 > span {
        font-size: 1.05em;
        line-height: 20px;
    }
    .ourplan3 {
        padding: 50px 0;
        margin: 30px 0 0;
    }
    .getplan-link {
        font-size: 1.3em;
        line-height: 45px;
    }
    .matrix-tab h2.resp-accordion {
        line-height: 25px;
    }
    .plan-details {
        margin-top: -100px;
    }
    .popular-plan {
        width: 230px;
        margin: 0 auto;
    }
    .plandetails-link {
        height: 90px;
        width: 90px;
        border: 3px solid #f6e425;
    }
    .popularplan-right {
        right: -90px;
    }
    .popularplan-left small {
        font-size: 0.738em;
    }
    .plandetails-link a span {
        font-size: 1em;
    }
    .popularicon-img {
        left: -10px;
        position: absolute;
        top: -12px;
        width: 89px;
    }
    .popularplan-left span {
        font-size: 1em;
    }
    .popular-planheading h5 {
        font-size: 1.175em;
    }
    .popular-planheading h3 {
        font-size: 2em;
    }
    .popular-plan > img {
        width: 100px;
    }
    .plan-info {
        padding: 10px;
    }
    .plan-value {
        height: 80px;
        width: 80px;
    }
    .plan-value span {
        font-size: 1.509em;
    }
    .product-details {
        margin-top: -90px;
    }
    .plan-value strong {
        font-size: 4.5em;
        line-height: 55px;
    }
    .productdetail-heading > img {
        margin: 0 auto;
        width: 80px;
    }
    .plan-value {
        display: none;
    }
    .mobplan1-left {
        width: 98%;
        margin: 0 auto;
    }
    .mobplan1-left > strong {
        font-size: 3.5em;
        line-height: 55px;
    }
    .mobplan1-left > small {
        font-size: 1.2em;
        line-height: 28px;
    }
    .mobplan1-left > h4 {
        font-size: 1.3em;
    }
    .buy-link {
        height: 65px;
        line-height: 65px;
        font-size: 2em;
    }
    .mobplan1-right {
        margin: 30px 0 0;
    }
    .mobplan-1 {
        padding: 50px 0 0;
    }
    .similar-plans {
        padding: 70px 0 0;
    }
    .similarplan-wrap {
        padding: 35px 0 0;
    }
    .mob-blueimg {
        display: block;
        position: absolute;
        top: 100%;
        width: 100%;
    }
    .innerpage-heading {
        position: relative;
        
    }
    .navbar.navbar-default.innerpage-nav {
        background: none;
    }
    .innerpage-banner {
        margin-top: 0px;
    }
    .similarplan-wrap ul li {
        margin: 0 0 30px;
    }
    .product-price1 {
        height: 115px;
        width: 115px;
        top: -17px;
        position: relative;
        margin: 0 auto;
        top: 30px;
    }
    .flexslider2 ul li img {
        display: block;
        margin: 0 auto;
    }
    .flexslider2 {
        float: none;
        padding: 50px 0 0;
        width: 100%;
    }
    .alternateviews {
        padding: 40px 0;
    }
    .mobileprice-left {
        padding: 0 0 20px;
    }
    .mobileprice-right {
        border-left: none;
    }
    .prductfeature-list1 {
        border-right:none;
    }
    .prduct-heading h3 {
        font-size: 1.5em;
        line-height: 35px;
    }
    .alternateviews li {
        float: left;
        width: 85px;
        border-right: 1px solid #c5c5c5;
        border-bottom: none;
    }
    
    .prductfeature-list2 {
    padding: 0;
}
    .product-features   {
        padding: 40px 0 0;
    }
    .mobilespecification-left p { 
     width: auto;
    }
    
    .mobile-plans1 { margin: 30px auto 0;}
    .prductfeature-left .col-xs-12.col-sm-6.col-md-6.col-lg-6 { padding: 0;}
    
    footer  {padding: 45px 0 130px;}
    
    .footer-wrap    { padding: 0;}
    .sameheight { min-height: 0px!important;}
    .footer-link > ul { display: block; font-size: 12px;}
    
    .copyright {
    background: #ffffff none repeat scroll 0 0;
    bottom: 0;
    color: #025ea4;
    left: 0;
   padding: 15px 0;
    position: absolute;
    width: 100%;
}
    .chat-block     { float: right;}
    .social-icon    { padding: 15px 0; float: right;}
    .footer-link ul > li > a    {  display: block;  text-align: right;}
    .footer-link-2  {border-left:none;}
    .footer-link.sameheight { border-bottom: 1px solid #3e83b8;}
    .footer-link h4 { padding: 10px 0; text-align: right; font-size: 18px;}
    footer .col-xs-12.col-sm-3.col-md-3.col-lg-3 { position: static;}
    .copyright p    { color: #025ea4;text-align: center; font-size: 14px;}
    
    .activate-link {
    font-size: 1.1em;
    padding: 16px 0 10px 10px;
        display: block;
     background: rgba(0, 0, 0, 0) url("../images/icons.png") no-repeat scroll -947px -21px;
        
}
    
    .activate-link > span {
    display: block;
    padding: 0 0 0 40px;
    text-align: left;
}

     .member-link {
    font-size: 1.1em;
    padding: 0px 0 15px 10px;
        display: block;
         margin: 0px 0 0;
     background: rgba(0, 0, 0, 0) url("../images/icons.png") no-repeat scroll -947px -126px;
        
}
    
    .member-link > span {
    display: block;
    padding: 0 0 0 40px;
    text-align: left;
}
    
.mob-whiteimg   { display: block;}       

    .offer-detail {
        background:url(../images/mob-whiteimg.png) no-repeat right top;
        width: auto;
        height:auto;
        float: none;
        margin: 0;
        border-radius: 0px;
        display: block;
      
    }
    .contact-form   { padding:50px 0 0;}
    #nav            {display: none;}
    .offerdetail-wrap   { display: block; float: right; width: auto;}
	
	.setect-value	{
		margin:15px 0;
	}
    
    .search_section {
    float: right;
    left: 5px;
    padding: 25px 0 0;
    position: relative;
}
}




